## gst-plugins-icamera 0~git202104021904.aeed9b9~ubuntu20.04.1

=== debian/changelog ===
gst-plugins-icamera (0~git202104021904.aeed9b9~ubuntu20.04.1) focal; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Fri, 02 Apr 2021 07:33:28 +0000

gst-plugins-icamera (0~git20210101.ac322ce-1) UNRELEASED; urgency=medium

  * Initial release.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 12 Jan 2021 15:55:13 +0800
