## gst-plugins-icamera 0~git202112230614.eb13eb1~ubuntu20.04.1

=== debian/changelog ===
gst-plugins-icamera (0~git202112230614.eb13eb1~ubuntu20.04.1) focal; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Thu, 23 Dec 2021 09:47:11 +0000

gst-plugins-icamera (0~git202111150621.06a54e6-1) UNRELEASED; urgency=low

  * debian: drop upstreamed patch

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Mon, 15 Nov 2021 15:36:36 +0800

gst-plugins-icamera (0~git202108191052.a7e31e3-2) UNRELEASED; urgency=medium

  * debian: fix package dependencies for ipu6ep variants
  * debian: correct package dependencies

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Thu, 11 Nov 2021 18:25:20 +0800

gst-plugins-icamera (0~git202108191052.a7e31e3-1) UNRELEASED; urgency=medium

  * Intel 20210819 release for ADL-P platform
    - debian: accommodate to new build prerequisites
    - debian: bump libcamhal prerequisite version

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Fri, 24 Sep 2021 17:30:57 +0800

gst-plugins-icamera (0~git20210403.aeed9b9-1) UNRELEASED; urgency=medium

  * Sync upstream development
    - debian: install libgsticamerasrc.pc

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Fri, 24 Sep 2021 17:08:03 +0800

gst-plugins-icamera (0~git20201126.5b39414-2) UNRELEASED; urgency=medium

  * Fix packaging issues
    - lintian: fix library-not-linked-against-libc
    - debian: rename package to gst-plugins-icamera
    - debian: install libgsticamerainterface with correct version info
    - lintian: fix extended-description-is-empty
    - lintian: fix global-files-wildcard-not-first-paragraph-in-dep5-copyright
    - lintian: fix copyright-should-refer-to-common-license-file-for-apache-2
    - debian: add pkg-config to build-deps

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Tue, 29 Dec 2020 16:51:36 +0800

gst-plugins-icamera (0~git20201126.5b39414-1) UNRELEASED; urgency=medium

  * Initial release.

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Fri, 18 Dec 2020 14:58:20 +0800
