=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 12),
- libcamhal-dev,
+ libcamhal-dev (>= 0~git202111041435.65c68a4) | libcamhal.so,
+ libdrm-dev,
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
  pkg-config,
@@ -32,7 +33,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libcamhal-dev,
+ libcamhal-dev (>= 0~git202111041435.65c68a4) | libcamhal.so,
  libgsticamerainterface-1.0-1 (= ${binary:Version}),
 Description: GStreamer MIPI camera through Intel IPU6 interface (development files)
  GStreamer is a streaming media framework, based on graphs of filters
@@ -49,6 +50,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
+ libgsticamerainterface-1.0-1 (= ${binary:Version}),
 Description: MIPI camera through Intel IPU6 plugin for GStreamer
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
