## gst-plugins-icamera 0~git202204220843.70ab503~ubuntu20.04.5

=== debian/changelog ===
gst-plugins-icamera (0~git202204220843.70ab503~ubuntu20.04.5) focal; urgency=low

  * Auto build.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Fri, 22 Apr 2022 08:44:22 +0000

gst-plugins-icamera (0~git202203110844.a359782-1) UNRELEASED; urgency=medium

  * Sync upstream code drop

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 22 Mar 2022 15:37:21 +0800
