## gst-plugins-icamera 0~git202206241101.9954fb3~ubuntu20.04.1

=== debian/changelog ===
gst-plugins-icamera (0~git202206241101.9954fb3~ubuntu20.04.1) focal; urgency=low

  * Auto build.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Fri, 24 Jun 2022 11:07:06 +0000
