## gst-plugins-icamera 0~git202207130901.4d4293d~ubuntu22.04.2

=== debian/changelog ===
gst-plugins-icamera (0~git202207130901.4d4293d~ubuntu22.04.2) jammy; urgency=low

  * Auto build.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Wed, 13 Jul 2022 09:11:33 +0000
