## gst-plugins-icamera 0~git202212090744.2d36ade~ubuntu22.04.3

=== debian/changelog ===
gst-plugins-icamera (0~git202212090744.2d36ade~ubuntu22.04.3) jammy; urgency=low

  * Auto build.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Fri, 16 Dec 2022 04:46:27 +0000
