## gst-plugins-icamera 0~git202212090744.2d36ade~ubuntu22.04.9

=== debian/changelog ===
gst-plugins-icamera (0~git202212090744.2d36ade~ubuntu22.04.9) jammy; urgency=low

  * Auto build.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Tue, 07 Mar 2023 06:45:16 +0000
