## gst-plugins-icamera 0~git202308310619.700a003~ubuntu22.04.13

=== debian/changelog ===
gst-plugins-icamera (0~git202308310619.700a003~ubuntu22.04.13) jammy; urgency=low

  * Auto build.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Tue, 24 Oct 2023 07:04:40 +0000

gst-plugins-icamera (0~git202308310619.700a003-1) UNRELEASED; urgency=low

  [ You-Sheng Yang ]
  * Switch to dfsg branch
    - Revert "iotg adl-n mr2 release"
    - dfsg: ci: add build tests

  [ You-Sheng Yang ]
  * Conform to Debian packging policy
    - debian: bump dependency to libcamhal

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Fri, 01 Sep 2023 18:45:27 +0800

gst-plugins-icamera (0~git202307130950.feeea6e-1) UNRELEASED; urgency=low

  [ Hao Yao ]
  * Engineer release on 2023-04-03
  * iotg adl-n mr2 release

  [ You-Sheng Yang ]
  * debian: remove STRIP_VIRTUAL_CHANNEL_CAMHAL correspondingly
  * debian: bump libcamhal-dev dependency due to API change

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Tue, 29 Aug 2023 08:20:28 +0000

gst-plugins-icamera (0~git202303091820.17841ab-1) UNRELEASED; urgency=low

  [ Hao Yao ]
  * Engineer release on 2022-03-08

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Thu, 09 Mar 2023 18:20:47 +0800

gst-plugins-icamera (0~git202209281432.3b7cdb9-1) UNRELEASED; urgency=low

  [ Hao Yao ]
  * Engineer release on 2022-09-26

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 28 Sep 2022 14:32:49 +0800

gst-plugins-icamera (0~git202207131701.4d4293d-1) UNRELEASED; urgency=low

  [ Hao Yao ]
  * Hotfix release on 2022-07-13

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 13 Jul 2022 17:01:48 +0800

gst-plugins-icamera (0~git202206241101.9954fb3-1) UNRELEASED; urgency=low

  * Engineer drop on 2022-06-24

  [ Kai-Chuan Hsieh ]
  * Symbolic link README for dpkg-buildpackage

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Fri, 24 Jun 2022 19:01:00 +0800
