=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 12),
- libcamhal-dev (>= 0~git202111041435.65c68a4) | libcamhal.so,
+ libcamhal-dev (>= 0~git202309010954.7964af4~),
  libdrm-dev,
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
@@ -33,7 +33,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libcamhal-dev (>= 0~git202111041435.65c68a4) | libcamhal.so,
+ libcamhal-dev (>= 0~git202309010954.7964af4~),
  libgsticamerainterface-1.0-1 (= ${binary:Version}),
 Description: GStreamer MIPI camera through Intel IPU6 interface (development files)
  GStreamer is a streaming media framework, based on graphs of filters
