## gst-plugins-icamera 0~git202308310619.700a003~ubuntu22.04.18

=== debian/changelog ===
gst-plugins-icamera (0~git202308310619.700a003~ubuntu22.04.18) jammy; urgency=low

  * Auto build.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Fri, 22 Dec 2023 02:14:38 +0000
