## gst-plugins-icamera 0~git202404150111.3d9cd3a~ubuntu22.04.3

=== debian/changelog ===
gst-plugins-icamera (0~git202404150111.3d9cd3a~ubuntu22.04.3) jammy; urgency=low

  * Auto build.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Fri, 21 Jun 2024 04:25:00 +0000
