## gst-plugins-icamera 0~git202410220058.4877b66~ubuntu22.04.3

=== debian/changelog ===
gst-plugins-icamera (0~git202410220058.4877b66~ubuntu22.04.3) jammy; urgency=low

  * Auto build.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Tue, 22 Oct 2024 05:24:54 +0000
