## gst-plugins-icamera 0~git202410220058.4877b66~ubuntu24.04.3

=== debian/changelog ===
gst-plugins-icamera (0~git202410220058.4877b66~ubuntu24.04.3) noble; urgency=low

  * Auto build.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Tue, 22 Oct 2024 05:21:38 +0000
