## gst-plugins-icamera 0~git202411290835.ee85264~ubuntu24.04.5

=== debian/changelog ===
gst-plugins-icamera (0~git202411290835.ee85264~ubuntu24.04.5) noble; urgency=low

  * Auto build.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Fri, 24 Jan 2025 21:41:17 +0000

gst-plugins-icamera (0~git202411290835.ee85264-1) UNRELEASED; urgency=medium

  [ Shih-Yuan Lee (FourDollars) ]
  * debian/control: Add tildes in the end of versions to support the usage by git-build-recipe.
  * debian/control, debian/rules: Use option "--enable-gstdrmformat=yes" to enable drm dma buffer.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 03 Dec 2024 14:03:47 +0800
