=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
  debhelper-compat (= 12),
  libcamhal-dev (>= 0~git202309010954.7964af4~),
  libdrm-dev,
+ libgstreamer-plugins-bad1.0-dev,
+ libgstreamer-plugins-base1.0-dev,
  libgstreamer1.0-dev,
- libgstreamer-plugins-base1.0-dev,
+ libva-dev,
  pkg-config,
 Standards-Version: 4.5.0
 Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
