=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_configure:
	if dpkg --compare-versions "$(shell dpkg-query -f '${Version}' -W libgstreamer1.0-dev)" lt "1.22"; then \
		CHROME_SLIM_CAMHAL=ON dh_auto_configure; \
	else \
		CHROME_SLIM_CAMHAL=ON dh_auto_configure -- --enable-gstdrmformat=yes; \
	fi
