## gst-plugins-icamera 0~git202509260937.4fb31db~ubuntu24.04.4

=== debian/changelog ===
gst-plugins-icamera (0~git202509260937.4fb31db~ubuntu24.04.4) noble; urgency=low

  * Auto build.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Mon, 13 Oct 2025 04:53:24 +0000
