## gst-plugins-icamera 0~git202509260937.4fb31db~ubuntu24.04.5

=== debian/changelog ===
gst-plugins-icamera (0~git202509260937.4fb31db~ubuntu24.04.5) noble; urgency=low

  * Auto build.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Thu, 06 Nov 2025 10:30:36 +0000
